@charset "utf-8";

/* CSS Document */
.custom-select1 select { display:none;}
.custom-select1 .select-hide { display:none;}
.custom-select1 { background:none; border-bottom:1px solid #0c0b0a; border-radius:0; transition:all 0.25s ease-out 0s; position:relative; z-index:99;}
.custom-select1:hover { border-color:#d5a538;}
.custom-select1 .select-items { max-height:190px; padding:10px 0 0;  background:#ffffff; position:absolute; top:102%; left:0; right:0; z-index:9;}
.custom-select1 .select-items .scrollb div { color:#000; transition:all 0.25s ease-out 0s; padding:10px 10px 14px;}
.custom-select1 .select-items .scrollb div:hover { color:#d5a538;}
.custom-select1 .select-selected { color:#0c0b0a; transition:all 0.25s ease-out 0s; padding:10px 0 14px;}
.custom-select1:hover .select-selected { color:#d5a538;}
.custom-select1 .select-selected:after { content:""; width:7px; height:4px; background:url(../images/treatments-dropdown-arrow.svg) no-repeat center / 100% 100%; transform:translateY(-50%); transition:all 0.25s ease-out 0s; margin:0 0 0; position:absolute; top:50%; right:0;}
.custom-select1:hover .select-selected:after { background:url(../images/treatments-dropdown-arrow2.svg) no-repeat center / 100% 100%;}
.custom-select1 .select-items .scrollb div, .custom-select1 .select-selected { cursor:pointer; font-size:16px; font-weight:400;}









.custom-about select { display:none;}
.custom-about .select-hide { display:none;}
.custom-about { background:none; border-bottom:1px solid #0c0b0a; border-radius:0; transition:all 0.25s ease-out 0s; position:relative; z-index:99;}
.custom-about:hover { border-color:#d5a538;}
.custom-about .select-items { max-height:190px; padding:10px 0 0;  background:#ffffff; position:absolute; top:102%; left:0; right:0; z-index:9;}
.custom-about .select-items .scrollb div { color:#000; transition:all 0.25s ease-out 0s; padding:10px 10px 14px;}
.custom-about .select-items .scrollb div:hover { color:#d5a538;}
.custom-about .select-selected { color:#0c0b0a; transition:all 0.25s ease-out 0s; padding:10px 0 14px;}
.custom-about:hover .select-selected { color:#d5a538;}
.custom-about .select-selected:after { content:""; width:7px; height:4px; background:url(../images/treatments-dropdown-arrow.svg) no-repeat center / 100% 100%; transform:translateY(-50%); transition:all 0.25s ease-out 0s; margin:0 0 0; position:absolute; top:50%; right:0;}
.custom-about:hover .select-selected:after { background:url(../images/treatments-dropdown-arrow2.svg) no-repeat center / 100% 100%;}
.custom-about .select-items .scrollb div, .custom-about .select-selected { cursor:pointer; font-size:16px; font-weight:400;}





.contact-col1 .custom-select1 { width:49.4%; float:right; text-align:left; background:#f5f5f7; border:1px solid #f5f5f7; margin:0 0 11px;}
.contact-col1 .custom-select1 .select-selected:after { width:11px; height:6px; background:url(../images/treatments-dropdown-arrow.svg) no-repeat center / 100% 100%; right:30px;}
.contact-col1 .custom-select1 .select-items .scrollb div { padding:13px 32px 13px;}
.contact-col1 .custom-select1 .select-selected { padding:20.5px 32px;}

.custom-col1 .custom-select1 .select-items .scrollb div { color:#000;}




.custom-select1 .select-items .scrollb {max-height: 177px;max-width: calc(100% - 9px); background: #ffffff;}
.custom-about .select-items .scrollb {max-height: 177px;max-width: calc(100% - 9px); background: #ffffff;}



/*Smartphone css*/
@media screen and (max-width: 480px) {
.contact-col1 .custom-select1 { width:100%;}


}

@media screen and (min-width:481px) and (max-width:600px) {
.contact-col1 .custom-select1 { width:100%;}



}

@media screen and (min-width:601px) and (max-width:767px) {

}

@media screen and (min-width:768px) and (max-width:900px) {

}

@media screen and (min-width:901px) and (max-width:1024px) {

}

@media screen and (min-width:1025px) and (max-width:1240px) {

}